<ART ID="1250107" PID="2617" JID="147" BPAGE="1250107-1" EPAGE="1250107-12" PII="S0217984912501072" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, MECHANICAL AND LATTICE DYNAMICAL STABILITY OF <F><RM>AgC</RM></F> AND <F><RM>AuC</RM></F> COMPOUNDS:</MTI>
<RTI>Structural, Mechanical and Lattice Dynamical Stability of<F><RM>AgC</RM></F> and <F><RM>AuC</RM></F> Compounds</RTI>
<STI>A FIRST PRINCIPLES STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ENGIN</FNM>
<SNM>ATESER</SNM>
<EAD>eateser@aksaray.edu.tr</EAD>
<X-REF REFID="S0217984912501072AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501072AF001">Physics Department, Aksaray University, Main Campus, Aksaray, 68100, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>HAVVA BOGAZ</FNM>
<SNM>OZISIK</SNM>
<EAD>havva.bogaz@gazi.edu.tr</EAD>
<X-REF REFID="S0217984912501072AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501072AF002">Physics Department, Gazi University, Teknikokullar, Ankara, 06500, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 February 2012</RE>
<RV>2 March 2012</RV>
</HIST>
<ABST>
<P>Based on density functional theory, we have studied the structural stability, elastic, mechanical and lattice dynamical properties of <F><RM>AgC</RM></F> and <F><RM>AuC</RM></F> compounds for various structures: <F><RM>NaCl</RM> (<RM>B1</RM>)</F>, <F><RM>CsCl</RM> (<RM>B2</RM>)</F>, <F><RM>ZnS</RM> (<RM>B3</RM>)</F>, wurtzite <F>(<RM>B4</RM>)</F>, WC <F>(<RM>B</RM><INF>h</INF>)</F>, <F><RM>NiAs</RM> (<RM>B8</RM><INF>1</INF>)</F> and <F><RM>CdTe</RM></F>. Generalized gradient approximation has been used for modeling exchange-correlation effects. The second-order elastic constants and related polycrystalline properties (bulk modulus, shear modulus, Young's modulus, Poisson's ratio, Debye temperature and sound velocities) have been calculated and discussed. We have also calculated phonon dispersion and phonon density of states of these compounds in all considered structures. According to the results, we found that, <F><RM>AgC</RM></F> compound is mechanically and dynamically stable in <F><RM>B8</RM><INF>1</INF></F>, <F><RM>B1</RM></F> and <F><RM>B4</RM></F> structures. Our results indicate that <F><RM>B81</RM></F> and <F><RM>B3</RM></F> are the candidate stable structures energetically, mechanically and dynamically for <F><RM>AgC</RM></F> and <F><RM>AuC</RM></F> compounds, respectively.</P>
</ABST>
<KWDG>
<KWD>Transition metal carbides</KWD>
<KWD>elastic properties</KWD>
<KWD>lattice dynamical properties</KWD>
<KWD>first-principles</KWD>
<KWD><F><RM>AgC</RM></F></KWD>
<KWD><F><RM>AuC</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
