<ART ID="1250111" PID="2617" JID="147" BPAGE="1250111-1" EPAGE="1250111-7" PII="S0217984912501114" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVED MEAN-FIELD TRANSFER MATRIX MODEL FOR HYPERCUBIC ISING SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TUNCER</FNM>
<SNM>KAYA</SNM>
<EAD>tkaya@yildiz.edu.tr</EAD>
<X-REF REFID="S0217984912501114AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501114AF001">Physics Department, Y&#x0131;ld&#x0131;z Technical University, Istanbul, 34210 Davutpa&#x015F;a, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2012</RE>
<RV>18 April 2012</RV>
</HIST>
<ABST>
<P>A mean-field method for Ising systems is introduced generalizing the reduced transfer matrix method introduced by Kaya and Ar&#x0131;k. The important assumption of the method is that the neighboring spins of a central spin can be replaced by the average magnetization <F>&#x2329;&#x03C3;&#x232A;</F> of the system. The approximation is same as the previously introduced method. However, the derivative of average magnetization with respect to external magnetic field is defined without further approximation. In addition, the previously introduced model is extended to all hypercubic lattices. The critical coupling strength <F>K<INF>c</INF></F> for hypercubic lattices is evaluated self-consistently. Obviously, this assumption leads to some significant deviation from the exact treatment. However, the model introduced here is an improvement on most self-consistent mean-field-type approximations.</P>
</ABST>
<KWDG>
<KWD>Classical statistical mechanics</KWD>
<KWD>classical spin models</KWD>
<KWD>lattice theory and statistics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>75.10.Hk</KWD>
<KWD>75.30.Kz</KWD>
</KWDG>
</FRONT>
</ART>
