<ART ID="1250106" PID="2617" JID="147" BPAGE="1250106-1" EPAGE="1250106-6" PII="S0217984912501060" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ZITTERBEWEGUNG IN THIN FILMS OF TOPOLOGICAL INSULATORS WITH HEXAGONAL LATTICE IRRADIATED BY TERAHERTZ PULSES</MTI>
<RTI>ZB in Thin Films of Topological Insulators with Hexagonal Lattice</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NATALIA N.</FNM>
<SNM>YANYUSHKINA</SNM>
<X-REF REFID="S0217984912501060AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501060AF001">Volgograd State University, 400062 Volgograd, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>ALEXANDER V.</FNM>
<SNM>ZHUKOV</SNM>
<EAD>azhukov@wlu.ca</EAD>
<X-REF REFID="S0217984912501060FN001"></X-REF>
<X-REF REFID="S0217984912501060AF002"></X-REF>
<X-REF REFID="S0217984912501060AF003"></X-REF>
</AUT>
<FTN ID="S0217984912501060FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MIKHAIL B.</FNM>
<SNM>BELONENKO</SNM>
<X-REF REFID="S0217984912501060AF003"></X-REF>
<X-REF REFID="S0217984912501060AF004"></X-REF>
</AUT>
<AFF ID="S0217984912501060AF002">M<SUP>2</SUP>NeT Lab, Wilfrid Laurier University, Waterloo, ON, N2L 3C5, <CNY>Canada</CNY></AFF>
<AFF ID="S0217984912501060AF003">Entropique Scientific Research Inc., London, ON, N6J 3S2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217984912501060AF004">Laboratory of Nanotechnology, Volgograd Institute of Business, 400048 Volgograd, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>THOMAS F.</FNM>
<SNM>GEORGE</SNM>
<X-REF REFID="S0217984912501060AF005"></X-REF>
</AUT>
<AFF ID="S0217984912501060AF005">Office of the Chancellor and Center for Nanoscience, Department of Chemistry and Biochemistry and Department of Physics and Astronomy, University of Missouri&#x2013;St. Louis, St. Louis, Missouri 63121, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 March 2012</RE>
</HIST>
<ABST>
<P>We study the Zitterbewegung effect (trembling motion) in thin films of topological insulators with a hexagonal lattice in the presence of terahertz pulse pumping. We derive the analytical expression for the current density, which describes the current induced by the motion of a wave packet of electrons. The electronic subsystem is considered in the long-wavelength approximation, and the electromagnetic field is treated classically in the approximation of a constant pumping. We reveal the possibility to control individual electron wave packets by manipulating with optical pulses.</P>
</ABST>
<KWDG>
<KWD>Zitterbewegung</KWD>
<KWD>topological insulator</KWD>
<KWD>laser pumpung</KWD>
<KWD>wave packet control</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.-n</KWD>
<KWD>03.65.Pm</KWD>
<KWD>78.70.Gq</KWD>
<KWD>72.25.Dc</KWD>
</KWDG>
</FRONT>
</ART>
